
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_280928_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280928_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280928_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280928_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280928_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280928_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280928_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280928_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280928_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280928_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280928_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280928_ {  }
	.layout_280928_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280928_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280928_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280928_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_280928_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280928_ > .box > .boxin1 { padding:0 0px; }
	.layout_280928_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280928_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_280928_ > .box > .boxin1 { padding:0 0px; }
	.layout_280928_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280928_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280928_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280930_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_280930_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_280930_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280930_ { min-height:30px; }
[id^=div_user_list] .group_280930_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280929_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.8em; font-weight:normal; color:#333; }

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_280931_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280931_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280931_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280931_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280931_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280931_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280931_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280931_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280931_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280931_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280931_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280931_ {  }
	.layout_280931_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280931_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280931_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280931_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_280931_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280931_ > .box > .boxin1 { padding:0 0px; }
	.layout_280931_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280931_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_280931_ > .box > .boxin1 { padding:0 0px; }
	.layout_280931_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280931_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280931_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280936_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_280936_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_280936_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_280936_ { min-height:30px; }
[id^=div_user_list] .group_280936_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_280932_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_280932_ * {box-sizing:border-box;}
.img_ratio_280932_ a {display:block; text-decoration:none;}
.img_ratio_280932_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_280932_ {width:1100px;}
}
@media \0screen{
	.img_ratio_280932_ {width:1100px;}
}

/* ****************** 그룹  ****************** */

.group_281172_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_281172_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_281172_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_281172_ { min-height:30px; }
[id^=div_user_list] .group_281172_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_281173_ { display:block; margin:0; padding:0; font-size:24px; line-height:24px; font-weight:bold; color:#222; }
.group_281173_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_281173_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#e00a2c;}

/* ****************** 그룹  ****************** */

.group_281174_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_281174_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_281174_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_281174_ { min-height:30px; }
[id^=div_user_list] .group_281174_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_281147_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_281147_ * {box-sizing:border-box;}
.img_ratio_281147_ a {display:block; text-decoration:none;}
.img_ratio_281147_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_281147_ {width:1100px;}
}
@media \0screen{
	.img_ratio_281147_ {width:1100px;}
}
